package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

public class RiskLevelStatVo
{
    private int riskLevel;

    private String riskLevelName;

    private int count;

    private BigDecimal ratio;

    public int getRiskLevel()
    {
        return riskLevel;
    }

    public void setRiskLevel(int riskLevel)
    {
        this.riskLevel = riskLevel;
    }

    public String getRiskLevelName()
    {
        return riskLevelName;
    }

    public void setRiskLevelName(String riskLevelName)
    {
        this.riskLevelName = riskLevelName;
    }

    public int getCount()
    {
        return count;
    }

    public void setCount(int count)
    {
        this.count = count;
    }

    public BigDecimal getRatio()
    {
        return ratio;
    }

    public void setRatio(BigDecimal ratio)
    {
        this.ratio = ratio;
    }
}
